Subject: Fwd: Request for Two-Days Off.
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 11 Apr 2016 15:17:03 +0530 (IST)

make a note of this please. off on 19th and 18th half day. 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 11, 2016 2:06:36 PM 
Subject: Re: Request for Two-Days Off. 

Ma'am, 

Sure, look for the way it is possible. It is just a matter of a day. It will work if you give me an off on 19th. 

Thank you. 

Jamal. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 11 April, 2016 13:27:53 
Subject: Re: Request for Two-Days Off. 

Jamal, 

I can't guarantee at this time but will certainly try to give you full day off on 19th. if that's not possible, we will give try to swap your shift or something. will let you know once we plan the roster. 

regards, 
deeksha 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 11, 2016 1:23:59 PM 
Subject: Re: Request for Two-Days Off. 

Hi Ma'am, 

Ma'am I have to report to the examination centre at 10.00 AM in the morning on April 19 2016 and the examination centre is approximately 2 hours away from my place. If I am given half day then there would not be any point as I will miss my exam which is very important. I understood the severity of time that is why I mailed you a week in advance. Please do not give two half days but make it to just one half day and accommodate a complete off for the whole day on April 19 (the examination day). Kindly take it on priority basis as it is important that is why I am requesting. 

Thanks and Regards, 

Jamal. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 11 April, 2016 12:47:10 
Subject: Re: Request for Two-Days Off. 

Hi Jamal, 

right now, the roster is way too tight to accommodate any two days off request. max, we can allow you is half day on both the days but week off on any of the week days is simply not possible. 

Regards, 
Deeksha 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 8, 2016 2:47:25 PM 
Subject: Request for Two-Days Off. 

Hi Ma'am, 

Sending this email in regards to a two days off dated from April 18, 2016 (Monday) to April 19, 2016 (Tuesday), because I have my paper on April 19 and have to leave early in the morning itself. A day is required to prepare for the compulsory things related to exams. Please do consider my request on priority basis as it is something which is unavoidable. 

Thanks and Reagards, 

Jamal.